BODY { text-decoration: none; background-color: #B9BE94; font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; font-size: 20pt;
scrollbar-face-color: #B9BE94; 
scrollbar-shadow-color: #006600; 
scrollbar-highlight-color: black; 
scrollbar-3dlight-color: #006600;
scrollbar-darkshadow-color: #B9BE94; 
scrollbar-track-color: #B9BE94;
scrollbar-arrow-color: black;
 }

.txnad { font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; letter-spacing: 5px; color: #006600; font-size: 30pt; font-weight: extra-bold; }
.tx12b { font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica;color: #000000; font-size: 12pt; font-weight: bold; }
.tx12b { font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica;color: #000000; font-size: 12pt; }
.tx8 { font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica;color: #00000; font-size: 8pt;line-height: 11px }
.tx10 { font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica;color: #000000; font-size: 10pt; }
.tx10b { font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica;color: #000000; font-size: 10pt; font-weight: bold}
.comp { font-family: Courier ;color: #000000; font-size: 10pt; }

a:link { text-decoration: none; font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-size: 10pt; }
a:visited { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #808850; font-size: 10pt; }
a:hover	{ text-decoration: underline;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600;font-weight: bold; font-size: 10pt; }
a:active { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-size: 10pt; }

a.menu:link { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-weight: bold; font-size: 12pt; }
a.menu:visited { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #808850; font-weight: bold; font-size: 12pt; }
a.menu:hover { text-decoration: underline;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-weight: bold; font-size: 12pt; }
a.menu:active { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-weight: bold; font-size: 12pt; }

a.mmenu:link { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-size: 11pt; }
a.mmenu:visited { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #808850; font-size: 11pt; }
a.mmenu:hover { text-decoration: underline;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600;font-weight: bold; font-size: 11pt; }
a.mmenu:active { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-size: 11pt; }

a.copy:link { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-size: 8pt; line-height: 11px}
a.copy:visited { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #808850; font-size: 8pt; line-height: 11px}
a.copy:hover { text-decoration: underline;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-size: 8pt; font-weight: bold; line-height: 11px}
a.copy:active { text-decoration: none;font-family: "Helvetica CE", "Arial CE", "Helvetica", "Arial" , arial, helvetica; color: #006600; font-size: 8pt; line-height: 11px}